Index: include/libroar/acl.h
===================================================================
--- include/libroar/acl.h	(revision 690)
+++ include/libroar/acl.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/auth.h
===================================================================
--- include/libroar/auth.h	(revision 3296)
+++ include/libroar/auth.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/basic.h
===================================================================
--- include/libroar/basic.h	(revision 3348)
+++ include/libroar/basic.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/buffer.h
===================================================================
--- include/libroar/buffer.h	(revision 3348)
+++ include/libroar/buffer.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/cdrom.h
===================================================================
--- include/libroar/cdrom.h	(revision 825)
+++ include/libroar/cdrom.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/client.h
===================================================================
--- include/libroar/client.h	(revision 3348)
+++ include/libroar/client.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/config.h
===================================================================
--- include/libroar/config.h	(revision 3375)
+++ include/libroar/config.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/ctl.h
===================================================================
--- include/libroar/ctl.h	(revision 3348)
+++ include/libroar/ctl.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/debug.h
===================================================================
--- include/libroar/debug.h	(revision 2651)
+++ include/libroar/debug.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/error.h
===================================================================
--- include/libroar/error.h	(revision 797)
+++ include/libroar/error.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/file.h
===================================================================
--- include/libroar/file.h	(revision 805)
+++ include/libroar/file.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/keyval.h
===================================================================
--- include/libroar/keyval.h	(revision 3376)
+++ include/libroar/keyval.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/libroar.h
===================================================================
--- include/libroar/libroar.h	(revision 3376)
+++ include/libroar/libroar.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/memmgr.h
===================================================================
--- include/libroar/memmgr.h	(revision 3345)
+++ include/libroar/memmgr.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/meta.h
===================================================================
--- include/libroar/meta.h	(revision 3348)
+++ include/libroar/meta.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/nnode.h
===================================================================
--- include/libroar/nnode.h	(revision 2811)
+++ include/libroar/nnode.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/pinentry.h
===================================================================
--- include/libroar/pinentry.h	(revision 1234)
+++ include/libroar/pinentry.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/roardl.h
===================================================================
--- include/libroar/roardl.h	(revision 3364)
+++ include/libroar/roardl.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/roarslp.h
===================================================================
--- include/libroar/roarslp.h	(revision 3076)
+++ include/libroar/roarslp.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/roarx11.h
===================================================================
--- include/libroar/roarx11.h	(revision 3487)
+++ include/libroar/roarx11.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/simple.h
===================================================================
--- include/libroar/simple.h	(revision 3348)
+++ include/libroar/simple.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/socket.h
===================================================================
--- include/libroar/socket.h	(revision 968)
+++ include/libroar/socket.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/sshaskpass.h
===================================================================
--- include/libroar/sshaskpass.h	(revision 1288)
+++ include/libroar/sshaskpass.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/stack.h
===================================================================
--- include/libroar/stack.h	(revision 1284)
+++ include/libroar/stack.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/stream.h
===================================================================
--- include/libroar/stream.h	(revision 3348)
+++ include/libroar/stream.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio.h
===================================================================
--- include/libroar/vio.h	(revision 3315)
+++ include/libroar/vio.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_bio.h
===================================================================
--- include/libroar/vio_bio.h	(revision 1322)
+++ include/libroar/vio_bio.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_cmd.h
===================================================================
--- include/libroar/vio_cmd.h	(revision 1659)
+++ include/libroar/vio_cmd.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_ctl.h
===================================================================
--- include/libroar/vio_ctl.h	(revision 3435)
+++ include/libroar/vio_ctl.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_dstr.h
===================================================================
--- include/libroar/vio_dstr.h	(revision 3312)
+++ include/libroar/vio_dstr.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_jumbo.h
===================================================================
--- include/libroar/vio_jumbo.h	(revision 2984)
+++ include/libroar/vio_jumbo.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_magic.h
===================================================================
--- include/libroar/vio_magic.h	(revision 1296)
+++ include/libroar/vio_magic.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_ops.h
===================================================================
--- include/libroar/vio_ops.h	(revision 1285)
+++ include/libroar/vio_ops.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_pipe.h
===================================================================
--- include/libroar/vio_pipe.h	(revision 1505)
+++ include/libroar/vio_pipe.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_proto.h
===================================================================
--- include/libroar/vio_proto.h	(revision 3349)
+++ include/libroar/vio_proto.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_rtp.h
===================================================================
--- include/libroar/vio_rtp.h	(revision 3290)
+++ include/libroar/vio_rtp.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_select.h
===================================================================
--- include/libroar/vio_select.h	(revision 3348)
+++ include/libroar/vio_select.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_socket.h
===================================================================
--- include/libroar/vio_socket.h	(revision 3294)
+++ include/libroar/vio_socket.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_stack.h
===================================================================
--- include/libroar/vio_stack.h	(revision 1505)
+++ include/libroar/vio_stack.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_stdio.h
===================================================================
--- include/libroar/vio_stdio.h	(revision 3348)
+++ include/libroar/vio_stdio.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_string.h
===================================================================
--- include/libroar/vio_string.h	(revision 3348)
+++ include/libroar/vio_string.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_tantalos.h
===================================================================
--- include/libroar/vio_tantalos.h	(revision 3117)
+++ include/libroar/vio_tantalos.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroar/vio_winsock.h
===================================================================
--- include/libroar/vio_winsock.h	(revision 3315)
+++ include/libroar/vio_winsock.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/amp.h
===================================================================
--- include/libroardsp/amp.h	(revision 2934)
+++ include/libroardsp/amp.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/channels.h
===================================================================
--- include/libroardsp/channels.h	(revision 3333)
+++ include/libroardsp/channels.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/convert.h
===================================================================
--- include/libroardsp/convert.h	(revision 2745)
+++ include/libroardsp/convert.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/fader.h
===================================================================
--- include/libroardsp/fader.h	(revision 2439)
+++ include/libroardsp/fader.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/filter.h
===================================================================
--- include/libroardsp/filter.h	(revision 3321)
+++ include/libroardsp/filter.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/filterchain.h
===================================================================
--- include/libroardsp/filterchain.h	(revision 3320)
+++ include/libroardsp/filterchain.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/interleave.h
===================================================================
--- include/libroardsp/interleave.h	(revision 3036)
+++ include/libroardsp/interleave.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/libroardsp.h
===================================================================
--- include/libroardsp/libroardsp.h	(revision 3325)
+++ include/libroardsp/libroardsp.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: include/libroardsp/midi.h
===================================================================
--- include/libroardsp/midi.h	(revision 1880)
+++ include/libroardsp/midi.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: include/libroardsp/midside.h
===================================================================
--- include/libroardsp/midside.h	(revision 1626)
+++ include/libroardsp/midside.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/mixer.h
===================================================================
--- include/libroardsp/mixer.h	(revision 2929)
+++ include/libroardsp/mixer.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/point.h
===================================================================
--- include/libroardsp/point.h	(revision 2026)
+++ include/libroardsp/point.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/poly.h
===================================================================
--- include/libroardsp/poly.h	(revision 2442)
+++ include/libroardsp/poly.h	(revision 3517)
@@ -21,5 +21,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/remove.h
===================================================================
--- include/libroardsp/remove.h	(revision 2393)
+++ include/libroardsp/remove.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/rms.h
===================================================================
--- include/libroardsp/rms.h	(revision 2317)
+++ include/libroardsp/rms.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/synth.h
===================================================================
--- include/libroardsp/synth.h	(revision 2576)
+++ include/libroardsp/synth.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/transcode.h
===================================================================
--- include/libroardsp/transcode.h	(revision 2922)
+++ include/libroardsp/transcode.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/transcode_celt.h
===================================================================
--- include/libroardsp/transcode_celt.h	(revision 2198)
+++ include/libroardsp/transcode_celt.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/transcode_speex.h
===================================================================
--- include/libroardsp/transcode_speex.h	(revision 2923)
+++ include/libroardsp/transcode_speex.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroardsp/vio_transcode.h
===================================================================
--- include/libroardsp/vio_transcode.h	(revision 2640)
+++ include/libroardsp/vio_transcode.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroareio/driver.h
===================================================================
--- include/libroareio/driver.h	(revision 2284)
+++ include/libroareio/driver.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroareio/ff_ssdp.h
===================================================================
--- include/libroareio/ff_ssdp.h	(revision 3205)
+++ include/libroareio/ff_ssdp.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroareio/httpd.h
===================================================================
--- include/libroareio/httpd.h	(revision 3380)
+++ include/libroareio/httpd.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroareio/libroareio.h
===================================================================
--- include/libroareio/libroareio.h	(revision 3377)
+++ include/libroareio/libroareio.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroaresd/libroaresd.h
===================================================================
--- include/libroaresd/libroaresd.h	(revision 3202)
+++ include/libroaresd/libroaresd.h	(revision 3517)
@@ -23,5 +23,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarlight/colors.h
===================================================================
--- include/libroarlight/colors.h	(revision 2602)
+++ include/libroarlight/colors.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarlight/laser.h
===================================================================
--- include/libroarlight/laser.h	(revision 2041)
+++ include/libroarlight/laser.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarlight/libroarlight.h
===================================================================
--- include/libroarlight/libroarlight.h	(revision 2035)
+++ include/libroarlight/libroarlight.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarlight/pwm.h
===================================================================
--- include/libroarlight/pwm.h	(revision 1971)
+++ include/libroarlight/pwm.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarlight/roardmx.h
===================================================================
--- include/libroarlight/roardmx.h	(revision 1958)
+++ include/libroarlight/roardmx.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarmidi/libroarmidi.h
===================================================================
--- include/libroarmidi/libroarmidi.h	(revision 1929)
+++ include/libroarmidi/libroarmidi.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarpulse/libroarpulse.h
===================================================================
--- include/libroarpulse/libroarpulse.h	(revision 3438)
+++ include/libroarpulse/libroarpulse.h	(revision 3517)
@@ -23,5 +23,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarpulse/simple.h
===================================================================
--- include/libroarpulse/simple.h	(revision 3385)
+++ include/libroarpulse/simple.h	(revision 3517)
@@ -23,5 +23,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarsndio/libroarsndio.h
===================================================================
--- include/libroarsndio/libroarsndio.h	(revision 3238)
+++ include/libroarsndio/libroarsndio.h	(revision 3517)
@@ -23,5 +23,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroarsndio/sndiosym.h
===================================================================
--- include/libroarsndio/sndiosym.h	(revision 3240)
+++ include/libroarsndio/sndiosym.h	(revision 3517)
@@ -23,5 +23,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: include/libroaryiff/libroaryiff.h
===================================================================
--- include/libroaryiff/libroaryiff.h	(revision 688)
+++ include/libroaryiff/libroaryiff.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: include/roaraudio.h
===================================================================
--- include/roaraudio.h	(revision 3352)
+++ include/roaraudio.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/acl.h
===================================================================
--- include/roaraudio/acl.h	(revision 704)
+++ include/roaraudio/acl.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/audio.h
===================================================================
--- include/roaraudio/audio.h	(revision 2709)
+++ include/roaraudio/audio.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/client.h
===================================================================
--- include/roaraudio/client.h	(revision 3251)
+++ include/roaraudio/client.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/error.h
===================================================================
--- include/roaraudio/error.h	(revision 1315)
+++ include/roaraudio/error.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/genre.h
===================================================================
--- include/roaraudio/genre.h	(revision 3050)
+++ include/roaraudio/genre.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/meta.h
===================================================================
--- include/roaraudio/meta.h	(revision 3074)
+++ include/roaraudio/meta.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/misc.h
===================================================================
--- include/roaraudio/misc.h	(revision 2710)
+++ include/roaraudio/misc.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/muconthacks.h
===================================================================
--- include/roaraudio/muconthacks.h	(revision 1473)
+++ include/roaraudio/muconthacks.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/proto.h
===================================================================
--- include/roaraudio/proto.h	(revision 2325)
+++ include/roaraudio/proto.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/sample.h
===================================================================
--- include/roaraudio/sample.h	(revision 3047)
+++ include/roaraudio/sample.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/stream.h
===================================================================
--- include/roaraudio/stream.h	(revision 2708)
+++ include/roaraudio/stream.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/units.h
===================================================================
--- include/roaraudio/units.h	(revision 3210)
+++ include/roaraudio/units.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
Index: include/roaraudio/win32hacks.h
===================================================================
--- include/roaraudio/win32hacks.h	(revision 2794)
+++ include/roaraudio/win32hacks.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU Lesser General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE: Even though this file is LGPLed it (may) include GPLed files
